Package csb :: Package apps :: Module precision

[frames] | no frames]

# Module precision

source code

Measure the precision and coverage of a fragment library stored in Rosetta NNmake format.

Classes
| AppRunner
| ArgumentError
| ArgumentIOError
| ExitCodes
| GlobalInfo
| LibrarySuperimposer
| PrecisionApp

Functions

rmsd(target, source, fragments, pdb, save=None) | source code

Variables
| __package__ = ``'``csb.apps``'``